NVIDIA付费运行正常
Nemotron 3 Ultra 550B A55B
API 模型名称: nemotron-3-ultra-550b-a55b
Nemotron 3 Ultra 550B A55B 是 NVIDIA 的聊天模型,通过 Api.Airforce 统一 API 提供服务。 功能包括 工具调用。 它的定价为每百万输入 tokens ¥4.41,每百万输出 tokens ¥17.66。 这低于供应商 ¥4.01 的官方输入费率。 通过 OpenAI 兼容 API 使用一个密钥即可访问它,以及 Api.Airforce 上的 100+ 其他模型。
价格
Api.Airforce 价格与供应商官方费率对比。
规格参数
- 供应商
- NVIDIA
- 类型
- 聊天模型
功能特性
工具调用
Nemotron 3 Ultra 550B A55B 适用于哪些场景?
- 聊天机器人与助手——对话式 AI、起草、摘要与 Q&A。
- 智能体与自动化——函数调用与工具使用,支持多步骤工作流。
Nemotron 3 Ultra 550B A55B 与同类模型对比
| 模型 | 智能 | 上下文 | 输入 / 1M | 输出 / 1M |
|---|---|---|---|---|
| Nemotron 3 Ultra 550B A55B | — | — | ¥4.41 | ¥17.66 |
| Nemotron 3 Nano 30B A3B | — | 262K | ¥0.47 | ¥1.81 |
| Nemotron 3.5 Content Safety | — | — | ¥1.47 | ¥1.47 |
| Nemotron 3.5 Lightning | — | — | ¥0.54 | ¥1.47 |
价格为 Api.Airforce 按量计费费率,单位为每 1M token。上下文为最大输入长度。
相关模型
Nemotron 3 Nano 30B A3BNVIDIA · ¥0.47 / 1MNemotron 3.5 Content SafetyNVIDIA · ¥1.47 / 1MNemotron 3.5 LightningNVIDIA · ¥0.54 / 1MNemotron 3.5 Super VLNVIDIA · ¥1.14 / 1MChatGPT-4o LatestOpenAI · ¥18.40 / 1MClaude 3.5 SonnetAnthropic · ¥21.07 / 1MClaude 3.5 SonnetAnthropic · ¥21.07 / 1MClaude 3.7 SonnetAnthropic · ¥21.07 / 1MClaude 3 HaikuAnthropic · ¥1.40 / 1MClaude 3 OpusAnthropic · ¥63.55 / 1MClaude Fable 5Anthropic · ¥46.83 / 1MClaude Fable 5.1Anthropic · ¥10.23 / 1M
Nemotron 3 Ultra 550B A55B — 常见问题
- Nemotron 3 Ultra 550B A55B 的费用是多少?
- Nemotron 3 Ultra 550B A55B 按量计费:输入 ¥4.41 / 1M token,输出 ¥17.66 / 1M token。无需订阅,仅按实际用量收费。
- Nemotron 3 Ultra 550B A55B 具备哪些能力?
- Nemotron 3 Ultra 550B A55B 支持 工具调用。
- Nemotron 3 Ultra 550B A55B 是否免费使用?
- Nemotron 3 Ultra 550B A55B 是付费按量计费模型——无需订阅,仅按用量收费。
- 如何通过 API 使用 Nemotron 3 Ultra 550B A55B?
- Nemotron 3 Ultra 550B A55B 兼容 OpenAI 接口。将任意 OpenAI SDK 的请求地址指向 https://api.airforce/v1,传入模型 ID nemotron-3-ultra-550b-a55b 及您的 Api.Airforce API 密钥即可。
- Nemotron 3 Ultra 550B A55B 由谁开发?
- Nemotron 3 Ultra 550B A55B 是 NVIDIA 的聊天模型,通过 Api.Airforce 统一网关提供服务,接入 100+ 款其他模型。
正在加载实时指标……
正在加载实时指标……
正在加载实时指标……
通过 API 使用 Nemotron 3 Ultra 550B A55B
OpenAI 兼容 —— 将任意 OpenAI SDK 指向 https://api.airforce/v1 并传入 nemotron-3-ultra-550b-a55b 作为模型。
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "nemotron-3-ultra-550b-a55b",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="nemotron-3-ultra-550b-a55b",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "nemotron-3-ultra-550b-a55b",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);